default-encoding-utf8.patch
disable-ajp-connector.patch
disable-apr-loading.patch
deploy-webapps-build-xml.patch
use-commons-dbcp.patch
var_loaders.patch
servlet-api-OSGi.patch
jsp-api-OSGi.patch
allow-empty-pid-file.patch
fix-jsp-regression.patch
catalina-sh-security-manager.patch
